++ed by:
POTATOGIM DBOOK PLICEASE ILUX AERO
Author image Chase Whitener
and 1 contributors

Changes for version 0.004 - 2017-06-29

  • Ensure we're at least using libuv v1.0.0. Prior versions of libuv handled errors differently, causing problems for XS modules needing to deal with both.

Modules

Interface to the libuv library http://libuv.org